Cannot build spamprobe

Googlemail hazeldebian at googlemail.com
Sun Aug 18 17:28:59 UTC 2013


I am trying to install spamprobe from the opt repository  but it fails to build due to a coding error.
Here is the report:

GifParser.cc: In member function 'void GifParser::openImage()':
GifParser.cc:102:40: error: too few arguments to function 'GifFileType* DGifOpen(void*, InputFunc, int*)'
In file included from GifParser.h:37:0,
                 from GifParser.cc:38:
/usr/include/gif_lib.h:180:14: note: declared here

It looks like an incompatibility between this package and giflib (also from opt). My giflib is version 5.0.4-1. Is there a patch for this?

-- 
H Russman



More information about the CRUX mailing list